/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

a {
  background-color: transparent;
  text-decoration: none;
  color: #2596be;
}
a:hover, a:active {
  color: #2587be;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}
html,body{
	overflow-x:hidden;
}
body{
	overflow:auto !important;
}
.left_button{
	float: left !important;
	width: auto !important;
	margin-right: 10px;
}
.button_right{
	float: left !important;
	width: auto !important;
}
.elementor-5 .elementor-element.elementor-element-da3c12d .elementor-button{
	background: none !important;
	padding-top: 9px;
	padding-top: 9px;
}
.left_side_image{
	position: relative;
	z-index: 2;
}
.left_side_image:after{
	position: absolute;
	z-index: -1;
	background: #386175;
	top: 58px;
	left: -12px;
	width: 89%;
	height: 92.5%;
	content: "";
}
.left_side_image:before{
	position: absolute;
	z-index: -1;
	background: #386175;
	top: -28px;
	right: -25px;
	width: 78px;
	height: 77px;
	content: "";
	background: url(https://newwebdev.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/dots.png);
}
.min_inner_section{
	position: relative;
	/*border:1px solid #f00;*/
}
.min_inner_section:before{
	position: absolute;
	z-index: 1;
	background: #fff;
	bottom: 105px;
	left: -100px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	content: "";
}
.login{
	border: 2px solid #4c5059 !important;
}
.login a{
	margin-right: 30px !important;
	margin-left: 30px !important;
}
.min_div{
	position: relative;
	/*border:1px solid #f00;*/
}
.min_div:before{
	content: "";
	position: absolute;
	width: 103px;
	height: 13px;
	left: -1px;
	bottom: 0px;
	background: #23c7e2;
}
.white_divider:before {
	content: "";
	position: absolute;
	width: 103px;
	height: 13px;
	left: -1px;
	bottom: 0px;
	background: #fff;
}
.our_button .elementor-button{
	background: none !important;
	padding:0 0 0 0;
	position: relative;
	}
.our_button .elementor-button:before{
	background: url(https://newwebdev.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/Arceus-Digital-arrow.jpg);
	position: absolute;
	z-index: -1;
	top: 5px;
	left: 89px;
	width: 34px;
	height: 9px;
	content: "";
}
.home_frm input[type=text]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.home_frm input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
.home_frm input[type=text]::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.home_frm input[type=text]{
	padding-left: 0px;
}
.home_frm input[type=email]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.home_frm input[type=email]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
.home_frm input[type=email]::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.home_frm input[type=email]{
	padding-left: 0px;
}
.home_frm input[type=tel]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.home_frm input[type=tel]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
.home_frm input[type=tel]::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.home_frm input[type=tel]{
	padding-left: 0px;
}
#form-field-message::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #4e4b4b !important;
  opacity: 1; /* Firefox */
}
#form-field-message:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff !important;
}
#form-field-message::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff !important;
}
#form-field-message{
	height: 150px;
	max-height: 150px;
	padding-left: 0px;
}
#email{
}
.home_frm .elementor-col-50{
	/*border: 1px solid #f00;*/
	padding-right: 70px !important;
}
.home_frm .elementor-field-type-email{
}
.home_frm .elementor-form-fields-wrapper{
	display: block !important;
}
.home_frm .elementor-field-type-textarea{
	top: 0px;
	right: 0px;
	position: absolute;
	/*border: 1px solid #f00;*/
}
.home_frm .elementor-field-type-submit{
	bottom: -37px;
	left: 50%;
	position: absolute;
	width: 157px;
}
#home_submit{
	background: none !important;
	border: 1px solid #fff;
	padding-left: 40px;
	padding-right: 40px;
}
.footer_nav .login{
	display: none;
}
.footer_newsletter .elementor-field-type-submit{
	width: 140px;
}
.testi_image{
	position: relative;
	z-index: 2;
}
.testi_image:after{
	position: absolute;
	z-index: -1;
	background: #386175;
	top: 58px;
	right: -12px;
	width: 89%;
	height: 90%;
	content: "";
}
.testi_image:before{
	position: absolute;
	z-index: 1;
	/*background: #386175;*/
	top: -28px;
	left: -25px;
	width: 64px;
	height: 79px;
	content: "";
	background: url(https://newwebdev.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/we-dots.png) no-repeat;
}
.we_image{
	position: relative;
	z-index: 2;
}
.we_image:after{
	position: absolute;
	z-index: 1;
	/*background: #386175;*/
	top: -52px;
	right: -82px;
	width: 99px;
	height: 101px;
	content: "";
	background: url(https://newwebdev.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/testi-frame.png) no-repeat;
}
.testi_slider .elementor-swiper-button-prev{
	/*border: 1px solid #f00 !important;*/
	left: 84% !important;
	top: 90% !important;
	font-size: 0px !important;
	width: 54px;
	height: 12px;
	background: url(https://newwebdev.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/Group1.png) no-repeat;
}
.testi_slider .elementor-swiper-button-next{
	/*border: 1px solid #f00 !important;*/
	right: 18% !important;
	top: 90% !important;
	font-size: 0px !important;
	width: 54px;
	height: 12px;
	background: url(https://newwebdev.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/Group.png) no-repeat;
}
.testi_slider .elementor-testimonial__name{
	margin-top: 1px !important;
}
.testi_slider .elementor-testimonial__content{
	border-bottom: 1px solid #666970;
	padding-bottom: 32px;
}
.counter_box .elementor-widget-counter {margin-bottom: 0px !important;}
.counter_box .elementor-widget-container p {margin-bottom: 0px !important;}
.btn .elementor-button {background-image: linear-gradient(100deg, #1A6E82 0%, #1A6E82 63%) !important;}
.btn .elementor-button-text {text-align: left !important; margin-left: 10px !important;}
.btn .elementor-button-icon svg {width: inherit !important;}
.btn .elementor-button-text span {font-weight: 800 !important;}
.cont_form input {
	padding: 8px 0px !important;
}
.cont_form textarea::placeholder {
	color: #CFCFCFBD !important;
}
.cont_form textarea::-webkit-input-placeholder { /* Edge */
  color: red;
}
.cont_form textarea:-ms-input-placeholder { /* Internet Explorer */
  color: red;
}
.cont_form textarea::placeholder {
  color: red;
}
.cont_form .elementor-field-option label {
	font-family: "Lato", Sans-serif !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #fff !important;
}
.cont_blue_box {position: relative;}
.cont_blue_box:before {
	position: absolute;
	content: "";
	width: 167px;
	height: 280px;
	background-color: #216477;
	bottom: -18px;
    left: -18px;
}
.slider_area .elementor-testimonial__image img {width: inherit !important; height: inherit !important; border-radius: 0px; box-shadow: 50px 50px 0px -34px #216477;}
.slider_area .elementor-testimonial__name {font-size: 23px !important; font-weight: 600 !important; }
.slider_area .elementor-testimonial {align-items: center !important;}
.slider_area .elementor-testimonial__text {padding-left: 40px !important; margin-top: 155px; position: relative;}
.slider_area .elementor-testimonial__image {padding-right: 70px !important; position: relative;}
.slider_area .elementor-testimonial__footer {position: relative;}
.slider_area .elementor-testimonial__footer:after {
	position: absolute;
	content: "";
	background-image:url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/rectangle.png);
    width: 99px;
    height: 101px;
	display: block;
	z-index: 999;
	right: 20px;
	bottom: -58px;
}
.slider_area .swiper-slide {min-height: 590px !important;}
.slider_area .elementor-testimonial__footer:before {
	position: absolute;
	content: "";
	background-image:url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/dot.png);
    width: 64px;
    height: 79px;
	display: block;
	z-index: 999;
	left: -18px;
	top: -18px;
}
.slider_area .elementor-testimonial__cite {border-top: 1px solid rgba(255, 255, 255, 0.4); 
	padding: 20px 34px !important;
	margin-left: 10px;
}
.slider_area .elementor-testimonial__text:before {
	position: absolute;
	content: "";
	background-image:url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/Vector.png);
    width: 124px;
    height: 104px;
	display: block;
	z-index: 999;
	left: 0px;
	top: -18px;
}
.slider_area .eicon-chevron-left, .slider_area .eicon-chevron-right {display: none;}
.slider_area .elementor-swiper-button-prev, .slider_area .elementor-swiper-button-next {position: relative;}
.slider_area .elementor-swiper-button-prev:before {
	position: absolute;
	background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/left-arrow.png);
	content: "";
    width: 54px;
    height: 10px;
	bottom: 132px;
    left: 970px;
}
.slider_area .elementor-swiper-button-next:after {
	position: absolute;
	background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/right-arrow.png);
	content: "";
    width: 54px;
    height: 10px;
	bottom: 132px;
    left: 1033px;
}
.slider_area .elementor-main-swiper {width: 100% !important;}
.our_button .elementor-button-icon svg {width: inherit !important;}

/* web leading minds */
.left-sec {width: 68%; float:left;}
.left-sec .imgdiv {width: 50%; float: left; position: relative; padding: 30px;}
.left-sec .imgdiv:before {position: absolute; content: ""; left: 8px; top: 8px; background-color: #49DBD0; width: 268px; height: 220px; z-index: -1;}
.left-sec .imgdiv h2 {font-size: 25px; color: #fff; font-weight: 800; margin: 0px 0px;}
.left-sec .imgdiv h3 {font-size: 18px; color: #fff; font-weight: 300; margin: -15px 0px 0px 0px;}
.right-sec {width: 32%; float:left;}
.right-sec .textdiv {margin-top: 70px;}
.right-sec .textdiv h2 {font-size: 46px; color: #fff; font-weight: 900;}
.right-sec .textdiv p {font-size: 15px; color: #fff; font-weight: 400;}
 /* delete css 
.iconcarasol .slick-prev {
	position: absolute; 
	left: 65%; 
	z-index:3; 
	background-image: none; 
	background-image: linear-gradient(100deg, transparent 0%, transparent 63%); 
	margin-top: 100px;
	font-size: 0px;
}
.iconcarasol .slick-next {
	position: absolute; 
	right: 26%; 
   background-image: linear-gradient(100deg, transparent 0%, transparent 63%);
	margin-top: 100px;
	font-size: 0px;
} */
 .slick-prev:before {
    
    opacity: 0!important;
}
.slick-next:before {
    
    opacity: 0!important;
} 
.iconcarasol .slick-prev {
	position: absolute; 
	z-index:3; 
	background-image: none; 
	background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/04/icon-center.png)!important;
	background-repeat: no-repeat!important;
	margin-top: 100px;
	font-size: 0px;
	top: 241px;
	height:auto;
	left: 68%;
}
.iconcarasol .slick-next {
	position: absolute; 
   background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/04/icon-right.png)!important;
	background-repeat: no-repeat!important;
	margin-top: 100px;
	font-size: 0px;
	top: 241px;
	height:auto;
	right:20%;
	
}
 .iconcarasol .slick-prev:hover {
   background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/04/icon-center.png)!important;
   background-repeat: no-repeat!important;
   }
.iconcarasol .slick-next:hover {
background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/04/icon-right.png)!important;
background-repeat: no-repeat!important;
}
.iconcarasol .slick-prev:hover{
	background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/04/icon-center.png)!important;
   background-repeat: no-repeat!important;
}
 /*.iconcarasol .slick-prev:hover {background-image: linear-gradient(100deg, transparent 0%, transparent 63%);}
.iconcarasol .slick-next:hover {background-image: linear-gradient(100deg, transparent 0%, transparent 63%);} 

.iconcarasol .slick-prev:hover {
    background: transparent !important;
} */
/* Home page WHAT WE DO */
.owl-theme .owl-nav button{
	color:transparent !important;
	 left: 50px;
    bottom: 75px;
    position:absolute;
	border:0 !important;
	background:transparent !important;  
} 
  .owl-nav button.owl-next:focus, .owl-nav button.owl-prev:focus{
	outline:0;
}
 .owl-carousel .owl-nav button .owl-prev,  .owl-carousel .owl-nav button .owl-next {position: relative;}
.owl-carousel .owl-nav button.owl-prev:before {
	position: absolute;
	background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/left-arrow.png);
	content: "";
    width: 54px;
    height: 10px;
	bottom: 0px;
    left: 0px;
}
 .owl-carousel .owl-nav button.owl-next:after {
	position: absolute;
	background-image: url(https://developer.wordpress-developer.us/arceus-digital/wp-content/uploads/2022/03/right-arrow.png);
	content: "";
    width: 54px;
    height: 10px;
	bottom: 0px;
    left: 75px;
}
/* testimonial page Scroll  */
.post_des .elementor-widget-container{
    overflow-y: scroll;
    height:180px;
}
.post_des .elementor-widget-container::-webkit-scrollbar {
  width:10px;
}
.post_des .elementor-widget-container::-webkit-scrollbar-track {
   background-color:#030911;
   height:180px;
}
.post_des  .elementor-widget-container::-webkit-scrollbar-thumb{
    background-color:#216477;
}
 /* Contact page formfill  */
/*================ RESPONSIVE =============*/
@media (max-width: 1024px){
	.elementor-13 .elementor-element.elementor-element-3eadae64 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 62px !important;
}
}
@media only screen and (min-width: 1201px) and (max-width: 1600px) {
}
@media only screen and (min-width: 1025px) and (max-width: 1200px){
	.slider_area .elementor-swiper-button-prev:before {bottom: -4px; left: 360px;}
	.slider_area .elementor-swiper-button-next:after {bottom: -4px; left: 425px;}
	.bg_overlay {background-color: rgba(73,219,208,0.6);}
	.agency_img .elementor-widget-wrap {margin: 0px 0px 0px 0px !important;}
	.slider_area .elementor-testimonial__footer:before {left: -10px;}
	.client_says_text h2 {font-size: 40px !important;}
	.slider_area .elementor-testimonial__text {padding-left: 15px !important;}
	.iconcarasol .slick-prev, .iconcarasol .slick-next {margin-top: 240px;}
	.iconcarasol .slick-prev {left: 43%;}
	.iconcarasol .slick-next {right: 45%;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
.client_says_text {position: inherit !important; width: 100% !important; max-width: 100% !important; text-align: center !important;}
	.slider_area .elementor-testimonial {display: block !important;}
	.slider_area .elementor-testimonial__text {
    	padding-left: 40px !important;
    	margin-top: 110px;
	}
	.slider_area .elementor-testimonial__image {
    	padding-right: 0px !important;
		margin-top: 50px;
	}
	.slider_area .elementor-testimonial__footer:before {left: 55px; top: -7px;}
	.slider_area .elementor-testimonial__footer:after {right: 20px; bottom: -14px;}
	.slider_area .elementor-swiper-button-prev:before {bottom: -4px; left: 360px;}
	.slider_area .elementor-swiper-button-next:after {bottom: -4px; left: 425px;}
	.slider_area .elementor-testimonial__footer:before, .slider_area .elementor-testimonial__footer:after {display: none;}
	.bg_overlay {background-color: rgba(73,219,208,0.6);}
	.iconcarasol .slick-prev, .iconcarasol .slick-next {margin-top: 240px;}
	.iconcarasol .slick-prev {left: 42%;}
	.iconcarasol .slick-next {right: 40%;}
	.left-sec .imgdiv:before {
		left: 14px;
		top: 14px;
		width: 190px;
		height: 199px;
	}
	.right-sec .textdiv h2 {font-size: 30px; line-height: 1.3;}
	.right-sec .textdiv {
   		margin-top: 35px;
	}
	.left-sec .imgdiv h2 {font-size: 20px; line-height: 1.3; margin: 15px 0px;}
	.left-sec .imgdiv h3 {
		line-height: 1.3;
		margin: 0px 0px 0px 0px;
}
}
@media only screen and (max-width: 767px) {
	.client_says_text {position: inherit !important; width: 100% !important; max-width: 100% !important; text-align: center !important;}
	.slider_area .elementor-testimonial__footer:after, .slider_area .elementor-testimonial__footer:before, .left_side_image:after, .left_side_image:before {display: none;}
	.slider_area .elementor-testimonial {display: block !important;}
	.slider_area .elementor-testimonial__text {
    	padding-left: 40px !important;
    	margin-top: 110px;
	}
	.slider_area .elementor-testimonial__image {
    	padding-right: 0px !important;
	}
	.home_frm .elementor-field-type-textarea {position: inherit !important;}
	.home_frm .elementor-field-type-submit {position: inherit !important;}
	.footer_newsletter .elementor-field-type-submit {width: 100%;}
	.footer_nav ul li a {justify-content: center !important;}
	.slider_area .elementor-swiper-button-prev:before {bottom: -5px; left: 215px;}
	.slider_area .elementor-swiper-button-next:after {bottom: -5px; left: 280px;}
	.iconcarasol .slick-prev, .iconcarasol .slick-next {margin-top: 295px;}
	/*.iconcarasol .slick-prev {left: 40%;}
	.iconcarasol .slick-next {right: 43%;} */
	.iconcarasol .slick-prev, .iconcarasol .slick-next {margin-top: 322px;}
	.iconcarasol .slick-prev {left: 30%;}
	.iconcarasol .slick-next {right: 32%;}
	.left-sec, .right-sec {width: 100%; float: none;}
	.left-sec .imgdiv:before {display: none;}
	.left-sec .imgdiv h2 {font-size: 20px; line-height: 1.3; margin-top: 10px;}
	.left-sec .imgdiv {padding: 15px;}
	.left-sec .imgdiv h3 {line-height: 1.3; margin: 0px 0px 0px 0px;}
	.right-sec .textdiv {padding: 0px 20px;}
	.right-sec .textdiv h2 {font-size: 30px; line-height: 1.3;}
	.cont_blue_box:before {display: none;}
	.login a {
		margin: 0px !important;
		
	}
	.login {
		border: 0 !important;
	}
}